Subject: Trainer Candidate - Premanshu Verma
From: Premanshu Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 14:31:13 -0400

| | Tech Support Test

Name | Premanshu Verma
E-mail | [email-masked]
Phone Number | (+91) 9999790025
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ICICI BANK | Manager | March | 30525
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | My work at ICICI Bank was to provide training to new onboarded employees for Banking Sales Products and Process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There wouldn't be any exaggeration if I would say training or managing a team is a job of responsibility simultaneously the trainer is responsible/answerable for the performance of the team.
When I have been providing training to the third batch in 2019 there was a trainee who wasn't comfortable and wasn't doing good in his Internship. I sensitized him many a times about his poor performance that he should work hard unless he can't make it but nothing was working. It was first time I have faced any tough situation like this when there was no any visible error or fault could be found as he was a hardworking candidate.
I tried to go deep and talked to him separately and after the full retrospection I could find that he was an introvert and had a great fear of public speaking and that was the prime reason that was being the barrier in his way.
So, we gradually worked on his communication and public speaking skills and he aced it.
Sometimes what we see from the outside might not be the same inside out. We should analyse it well before coming to any conclusion and apart from that we must be prejudice free while providing training.
It may happen many times that the trainer doesn't like a particular trainee but he/she should keep this kind of practice away and consider what is in the best interest of the Organization.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If a customer is satisfied and says 'thank you'.. We can consider it as a good customer service but of the customer is more than happy with our products or services and we can generate more value with the existing customer.... That can be considered as a great customer service.

What according to you makes you a good candidate for this position?

Experience
Communication
Positive Working Attitude

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |